﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:local="clr-namespace:TheTrader.WPF.Styles">
    <!-- Colors -->
    <Color x:Key="ColorPrimary">#799540</Color>
    <Color x:Key="ColorPrimaryDark">#50632b</Color>

    <!-- Brushes -->
    <SolidColorBrush x:Key="BrushPrimary" Color="{StaticResource ColorPrimary}" />
    <SolidColorBrush x:Key="BrushPrimaryDark" Color="{StaticResource ColorPrimaryDark}" />
</ResourceDictionary>